[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.DestroyWnd

DestroyWnd - finds somewhere to store locally held variables then frees lists, calls inherited DestroyWnd

## Declaration

Source position: stdctrls.pp line 310

`protected procedure TCustomComboBox.DestroyWnd; override;`

## Description

DestroyWnd - finds somewhere to store locally held variables then frees lists, calls inherited DestroyWnd

Inherited method removes handles and restores colour and font flags

## See also

TWinControl.DestroyWnd |  | DestroyWnd - destroy the window for this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.